{
    "流程节点": "流程节点",
    "删除(backspace)":"删除(backspace)",
    "撤销(Ctrl+Z)":"撤销(Ctrl+Z)",
    "恢复(Ctrl+Y)":"恢复(Ctrl+Y)",
    "刷新":"刷新",
    "复原居中显示":"复原居中显示",
    "全屏": "全屏",
    "退出全屏": "退出全屏",
    "错误提示": "错误提示",
    "节点关系不允许复制。": "节点关系不允许复制。",
    "开始节点不允许复制。": "开始节点不允许复制。",
    "开始": "开始",
    "结束": "结束",
    "数据获取": "数据获取",
    "业务规则执行": "业务规则执行",
    "规则组执行": "规则组执行",
    "数据校验": "数据校验",
    "关键字": "关键字",
    "推导": "推导",
    "分摊": "分摊",
    "搜索为空": "搜索为空",
    "暂无数据": "暂无数据",
    "恢复原始状态": "恢复原始状态"
}